<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:pretty="http://ocpsoft.com/prettyfaces"
        xmlns:p="http://primefaces.org/ui">

<div class="alert" >
	<button type="button" class="close" data-dismiss="alert" style="top: -10px" >&times;</button>
	<h:messages id="messages" />
</div>

<div class="row-fluid" style="padding-top: 5px;">
	<div class="span12" style="background: #066;text-align: center; height: 40px;border-radius: 0.45em;">	
		<div>
			<div style="padding-top: 4px;">
				<pretty:link mappingId="dashboard" styleClass="btn btn-success">Home</pretty:link>
				<pretty:link styleClass="offset1 btn btn-success" mappingId="movimentacoes">Movimentações</pretty:link>
				<pretty:link mappingId="lancamento" style="text-decoration: none;" styleClass="btn btn-info offset1">
						Lançamento
					<i class="icon-plus" />
				</pretty:link>
				<pretty:link styleClass="offset1 btn btn-success" mappingId="relatorios">Relatórios</pretty:link>
			</div>
		</div>
		<br/>       
	</div>

</div>

       
</html>